Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
IndexReader.h File Reference
`#include "SegmentInfos.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::IndexReader
| IndexReader is an abstract class, providing an interface for accessing an index. Search of an index is done entirely through this abstract interface, so that any subclass which implements it is searchable. More...

## Namespaces

| Lucene

clucene.sourceforge.net